Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 605224 - =net-analyzer/tcpdump-4.8.1 =net-libs/libpcap-1.8.1 stable request
Summary: =net-analyzer/tcpdump-4.8.1 =net-libs/libpcap-1.8.1 stable request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Netmon Herd
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks:
 
Reported: 2017-01-09 22:11 UTC by Jeroen Roovers
Modified: 2017-01-31 05:09 UTC (History)
0 users

See Also:
Package list:
=net-libs/libpcap-1.8.1 =net-analyzer/tcpdump-4.8.1
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jeroen Roovers gentoo-dev 2017-01-09 22:11:49 UTC
Arch teams, please test and mark stable:
=net-analyzer/tcpdump-4.8.1
=net-libs/libpcap-1.8.1
Targeted stable KEYWORDS : alpha amd64 arm hppa ia64 ppc ppc64 sparc x86
Comment 1 Agostino Sarubbo gentoo-dev 2017-01-10 14:57:55 UTC
amd64 stable
Comment 2 Agostino Sarubbo gentoo-dev 2017-01-10 15:28:08 UTC
x86 stable
Comment 3 Agostino Sarubbo gentoo-dev 2017-01-11 10:54:47 UTC
sparc stable
Comment 4 Agostino Sarubbo gentoo-dev 2017-01-15 16:08:12 UTC
ppc stable
Comment 5 Jeroen Roovers gentoo-dev 2017-01-15 20:28:47 UTC
Stable for HPPA.
Comment 6 Tobias Klausmann gentoo-dev 2017-01-16 19:56:30 UTC
Stable on alpha.
Comment 7 Agostino Sarubbo gentoo-dev 2017-01-17 14:42:27 UTC
ia64 stable
Comment 8 Agostino Sarubbo gentoo-dev 2017-01-20 11:11:35 UTC
ppc64 stable
Comment 9 Thomas Deutschmann gentoo-dev Security 2017-01-30 11:47:31 UTC
This is now obsolete because superseded by bug 606516.